<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 10px 0px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#000;'> <b>(consulta las cajas 1-11)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1597. Diciembre, 31 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 13, exp. 29, 6 ff.<sup><a href='#sup453' title='Antes en caja 13, exp. 15.' class='tooltip' name='ret453'>[453]</a></sup></b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>El alcaide de la Villa pide se haga información sobre un caballo que en él fue depositado y que Pedro y Juan de Aguilar llevaron al Valle de Alima</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Joan de Espinosa, teniente de alguacil mayor y alcaide de la cárcel pública desta Villa, digo que, habiendo V.m. preso a Esteban de Aguilar, al tiempo de la dicha prisión, V.m. le quitó un caballo bayo con ciertos fierros, el cual V.m. depositó en mí.<br />
                      Y teniéndolo yo en la sabana y ejidos desta Villa, ha faltado.<br />
                      Y ha venido a mi noticia que Pedro y Juan de Aguilar, hijos de Joan de Aguilar Solórzano, lo llevaron en su poder al Valle de Alima, donde el dicho su padre tiene su hacienda.<br />
                      Y para descargo mío, tengo necesidad [que] V.m. me reciba información para que en ningún tiempo se me pida, y los dichos sean castigados conforme a derecho.<br />
                      Pedro Gómez Machorro, justicia mayor de la Villa y Provincia de Colima, dispuso que se recibiese la información.<br />
                      Juan de Espinosa presentó, entonces, por testigo a Álvaro Fernández, cirujano, estante en esta Villa de Colima, el cual declaró que el lunes pasado, que se contaron 29 días de diciembre, vio a Pedro y Juan de Aguilar irse hacia el Valle de Alima, y llevaban un caballo bayo, cuatralbo, con tres fierros de un lado y el del medio una Ese, y del otro lado el fierro de Juan de Aguilar. El cirujano dijo tener más de 30 años de edad.<br />
                      El 19 de enero de 1598, el justicia mayor tomó la confesión a Pedro de Aguilar,<sup><a href='#sup451' title='También registrado como Pedro Santos de Aguilar o Pedro Santos de Solórzano: infra, III, regº 545; IV, regº 1066 y AHMC/B, caja 20, exp. 7, pos. 33. Era hijo legítimo de Juan de Aguilar Solórzano El Mozo y María de Pantoja.' class='tooltip' name='ret451'>[451]</a></sup> preso a la sazón en la cárcel pública de la Villa, a quien había detenido el teniente de alguacil mayor, Juan de Espinosa. El justicia mayor se trasladó a la cárcel.<br />
                       El detenido dijo tener 22 años de edad, y que su oficio es servir a Juan de Aguilar, su padre. Declaró que el lunes 29 de diciembre, en efecto, viajó hacia el Valle de Alima, en compañía de su hermano Francisco de Aguilar,<sup><a href='#sup452' title='Hijo legítimo de Juan de Aguilar Solórzano El Mozo y María de Pantoja.' class='tooltip' name='ret452'>[452]</a></sup> quien llevaba un caballo bayo a poder del dicho Juan de Aguilar, su padre, el cual le tiene, y que este confesante no le llevó ni le cogió de la sabana. No supo decir, empero, quién había tomado el caballo.<br />
                      Viendo esta confesión y que Pedro de Aguilar era menor de edad, Pedro Gómez Machorro designó por su defensor a Juan Ruiz de Haro, vecino de la Villa de Colima, quien al ser notificado por Toribio de Casso, escribano público, contestó estar impedido para el dicho oficio.<br />
                      Ante esto, el justicia mayor dispuso que Pedro de Aguilar dé fianza de que pasado mañana martes se volverá a la cárcel y prisión en que está y sea suelto entretanto de la prisión.<br />
                      Diego Pérez de Espinosa se constituyó en fiador y depositario de Pedro de Aguilar.<br />
                      El 29 de enero, Pedro Gómez Machorro mandaba al alcaide que si no estaba en la cárcel Pedro de Aguilar, se notifique a su fiador, Diego Pérez de Espinosa, que nombre casa y procurador conocido en esta audiencia con quien se sigan los autos de esta causa.<br />
                      El alcaide declaró que desde que Diego Pérez de Espinosa recibió en fiado a Pedro de Aguilar, éste no ha vuelto a la cárcel. Testigos: Pedro de Ceballos y el Beneficiado Heredia, vecinos ambos de Colima.<br />
                      Al día siguiente, el justicia mayor hacía e hizo culpa y cargo y cabeza de proceso de la culpa contra Pedro de Aguilar, a quien notificó el auto el escribano Toribio de Casso, estando presente el alcalde ordinario Cristóbal Hernández de Tene.<br />
                      El 13 de febrero, el justicia mayor dictó sentencia, condenando a Pedro de Aguilar y Diego Pérez de Espinosa, su fiador, a seis pesos de oro común, a repartir de la siguiente manera: la tercia parte para la Cámara Real de Su Majestad, y la otra a las obras de las Casas Reales desta dicha Villa, y la otra a gastos de correos ordinarios a la Ciudad de México con avisos al señor Visorrey sobre la jornada que el capitán Sebastián Vizcaíno, por mandado de Su Señoría Ilustrísima, hizo a dar socorro y aviso a las naos de la China.<br />
                      Además condenaba a ambos a las costas del proceso y a que, si en algún momento alguien exigiera su derecho sobre el caballo, se le diese el mismo o su valor. Se especifican las costas.<br />
                    </td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret451' name='sup451'>(451)</a> También registrado como Pedro Santos de Aguilar o Pedro Santos de Solórzano: infra, III, regº 545; IV, regº 1066 y AHMC/B, caja 20, exp. 7, pos. 33. Era hijo legítimo de Juan de Aguilar Solórzano El Mozo y María de Pantoja. </div>
                <div> <a href='#ret452' name='sup452'>(452)</a> Hijo legítimo de Juan de Aguilar Solórzano El Mozo y María de Pantoja. </div>
                <div> <a href='#ret453' name='sup453'>(453)</a> Antes en caja 13, exp. 15. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp29/001f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja13/exp29/thumbs/tn_50_001f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp29/001v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1v'> <img border=0 src='cajas/caja13/exp29/thumbs/tn_50_001v.jpg'></a> <BR/><font size=-1>1v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp29/002f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja13/exp29/thumbs/tn_50_002f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp29/002v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2v'> <img border=0 src='cajas/caja13/exp29/thumbs/tn_50_002v.jpg'></a> <BR/><font size=-1>2v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp29/003f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3f'> <img border=0 src='cajas/caja13/exp29/thumbs/tn_50_003f.jpg'></a> <BR/><font size=-1>3f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp29/003v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3v'> <img border=0 src='cajas/caja13/exp29/thumbs/tn_50_003v.jpg'></a> <BR/><font size=-1>3v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp29/004f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4f'> <img border=0 src='cajas/caja13/exp29/thumbs/tn_50_004f.jpg'></a> <BR/><font size=-1>4f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp29/004v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4v'> <img border=0 src='cajas/caja13/exp29/thumbs/tn_50_004v.jpg'></a> <BR/><font size=-1>4v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp29/005f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5f'> <img border=0 src='cajas/caja13/exp29/thumbs/tn_50_005f.jpg'></a> <BR/><font size=-1>5f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp29/005v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5v'> <img border=0 src='cajas/caja13/exp29/thumbs/tn_50_005v.jpg'></a> <BR/><font size=-1>5v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp29/006f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6f'> <img border=0 src='cajas/caja13/exp29/thumbs/tn_50_006f.jpg'></a> <BR/><font size=-1>6f</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td>
                  <table width='100%'>
                    <tr>
                      <td><a href='http://archivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://archivo.colima.gob.mx/alacyt.php' target='_blank' title='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' alt='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' ><img src='imgs/logo2.png' border='0' height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center' style='padding:5px; color:white;'><b>615</b> visitas</div>
</body>
</html>